%define origname gkrellm-giFT

Name: gkrellm-gift
Version: 0.2.2
Release: alt2
License: GPL
Group: Networking/Other
Url: http://www.code-monkey.de/index.php?gkrellm-gift
Source0: %origname-%version.tar.gz
Patch0: gkrellm-gift-0.2.2.patch
Summary: GKrellM plugin which monitors active giFT transfers
Summary(ru_RU.KOI8-R): GKrellM    giFT
Obsoletes: %origname

# Automatically added by buildreq on Tue Feb 24 2004
BuildRequires: gcc-c++ gkrellm-devel glib2-devel libatk-devel libgift-devel libgtk+2-devel libpango-devel libstdc++-devel pkgconfig

%description
GKrellM giFT monitors your active giFT transfers and their progress.
Each transfer is displayed in a panel showing the filename and the percentage of transmitted bytes.
There's also a chart showing the current speed of the transfers.

%description -l ru_RU.KOI8-R
GKrellM giFT     giFT   .
   .

%prep
%setup -q -n %origname-%version
%patch0 -p1

%build
./configure --prefix=$RPM_BUILD_ROOT%_prefix
%make

%install
%makeinstall

%files
%doc AUTHORS ChangeLog COPYING NEWS README
%_libdir/*

%changelog
* Tue May 25 2004 Vasya Borisov <vasy@altlinux.ru> 0.2.2-alt2
- rename to gkrellm-gift
- add gkrellm-gift-0.2.2.patch: fixed build problem with gtk+2.4
- some spec clean
* Tue Feb 24 2004 Vasya Borisov <vasy@altlinux.ru> 0.2.2-alt1
- Initial release for Sisyphus
